<?php
class TextoDeAyudaBean {

  protected $TareaId;
  protected $TextoAyuda;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;

  public function getTareaId(){
    return $this->TareaId;
  }
  public function setTareaId($vl){
    $this->TareaId = $vl;
  }

  public function getTextoAyuda(){
    return $this->TextoAyuda;
  }
  public function setTextoAyuda($vl){
    $this->TextoAyuda = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }

}